Bug 658215 - RFE: add PL/R - R Procedural Language for PostgreSQL
Summary: RFE: add PL/R - R Procedural Language for PostgreSQL
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-29 17:22 UTC by Alexander Todorov
Modified: 2014-03-17 03:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-13 20:43:18 UTC
Type: ---


Attachments (Terms of Use)

Description Alexander Todorov 2010-11-29 17:22:29 UTC
Description of problem:
Please add this to Fedora:
http://www.joeconway.com/plr/

There is SRPM package for Fedora13 maintained by the author, however it's not in Fedora. 

I'll filing this request in hope that a package maintainer will adopt this and for reference for other people who are looking for this.

Comment 1 Bill Nottingham 2011-12-13 20:43:18 UTC
(As a packager, you already know at least some of this info, but just for reference...)

If someone would like to maintain this for Fedora, please follow the instructions on the wiki at:

https://fedoraproject.org/wiki/Join#OS_Developer

for information on how to package software for Fedora. Without a willing maintainer, this software won't be added.

If you'd like to add software to the Fedora packaging wishlist, please see:
  https://fedoraproject.org/wiki/PackageMaintainers/WishList

Closing as deferred, until someone steps up to maintain it.


Note You need to log in before you can comment on or make changes to this bug.